/* Function "clear_h_p_padding_margin"
 * clear all padding, margin values for hx tages and p tag
 */
/* Function "absFull"
 * position absolute and then full size
 */
/* Function 
 * "absLeftTop"     "absCenterTop"      "absRightTop"
 * "absLeftCenter"  "absCenterCenter"   "absRightCenter"
 * "absLeftBottom"  "absCenterBottom"   "absRightBottom"
 * position absolute and then set the position
 */
/* absLeftTop
    +--
    ---
    ---
 */
/* absCenterTop
    -+-
    ---
    ---
 */
/* absRightTop
    --+
    ---
    ---
 */
/* absLeftCenter
    ---
    +--
    ---
 */
/* absCenterCenter
    ---
    -+-
    ---
 */
/* absRightCenter
    ---
    --+
    ---
 */
/* absLeftBottom
    ---
    ---
    +--
 */
/* absCenterBottom
    ---
    ---
    -+-
 */
/* absRightBottom
    ---
    ---
    --+
 */
/* Function "transHoverCBg" "transHover"
 * set transition value
 */
/* Function "userSelect"
 * set user-select value
 */
/* Function "aTag"
 * set a tag
 */
/*
 * The functions defiend in this file are used to customize bootstrap
 */
/*
 * Function "container_mw"
 * modify the default bootstrap max-width value for containers
 */
/*
 * Function "bs_css"
 * 
 */
/*
 * Function "bootstrapBtn"
 * customize bootstrap btn
 */
body {
  background-image: url("../images/bg-general.jpg");
  background-size: contain;
  background-repeat: repeat-x;
}

.m-single-post-data {
  max-width: 800px;
  margin: 0 auto;
  margin-bottom: 20px;
}
@media (min-width: 576px) {
  .m-single-post-data {
    margin-bottom: 20px;
  }
}
@media (min-width: 768px) {
  .m-single-post-data {
    margin-bottom: 20px;
  }
}
@media (min-width: 992px) {
  .m-single-post-data {
    margin-bottom: 30px;
  }
}
@media (min-width: 1200px) {
  .m-single-post-data {
    margin-bottom: 40px;
  }
}
.m-single-post-data .m-single-post-share-date {
  margin-bottom: 20px;
}
@media (min-width: 576px) {
  .m-single-post-data .m-single-post-share-date {
    margin-bottom: 20px;
  }
}
@media (min-width: 768px) {
  .m-single-post-data .m-single-post-share-date {
    margin-bottom: 20px;
  }
}
@media (min-width: 992px) {
  .m-single-post-data .m-single-post-share-date {
    margin-bottom: 30px;
  }
}
@media (min-width: 1200px) {
  .m-single-post-data .m-single-post-share-date {
    margin-bottom: 30px;
  }
}
.m-single-post-data .m-single-post-title {
  font-size: 20px;
  line-height: 25px;
  margin-bottom: 10px;
}
@media (min-width: 576px) {
  .m-single-post-data .m-single-post-title {
    font-size: 20px;
  }
}
@media (min-width: 768px) {
  .m-single-post-data .m-single-post-title {
    font-size: 20px;
  }
}
@media (min-width: 992px) {
  .m-single-post-data .m-single-post-title {
    font-size: 30px;
  }
}
@media (min-width: 1200px) {
  .m-single-post-data .m-single-post-title {
    font-size: 40px;
  }
}
@media (min-width: 576px) {
  .m-single-post-data .m-single-post-title {
    line-height: 25px;
  }
}
@media (min-width: 768px) {
  .m-single-post-data .m-single-post-title {
    line-height: 25px;
  }
}
@media (min-width: 992px) {
  .m-single-post-data .m-single-post-title {
    line-height: 35px;
  }
}
@media (min-width: 1200px) {
  .m-single-post-data .m-single-post-title {
    line-height: 48px;
  }
}
@media (min-width: 576px) {
  .m-single-post-data .m-single-post-title {
    margin-bottom: 10px;
  }
}
@media (min-width: 768px) {
  .m-single-post-data .m-single-post-title {
    margin-bottom: 10px;
  }
}
@media (min-width: 992px) {
  .m-single-post-data .m-single-post-title {
    margin-bottom: 15px;
  }
}
@media (min-width: 1200px) {
  .m-single-post-data .m-single-post-title {
    margin-bottom: 15px;
  }
}
